<ng-container *ngIf="formGroup" [formGroup]="formGroup">
    <ng-select [items]="items" [bindLabel]="bindLabel" [bindValue]="bindValue" [placeholder]="placeholder | translate"
        [clearAllText]="'forms.messages.clearAllText' | translate" [multiple]="multiple" [formControlName]="controlName"
        [notFoundText]="'forms.messages.noResults' | translate" [typeToSearchText]="'forms.messages.typeToSearchText' | translate "
        [typeahead]="inputSearch$" (change)="onChangeSelect($event)" (clear)="onClearSelect()">
    </ng-select>
</ng-container>